[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

DebHelpers V2

	One of the problems or issues I have come with the current debhelpers, is
that they aren't compatible with 8+3 systems.
	When you unzip the debian directory on a plain DOS system, the unzip or
pkunzip program ask the user if it wants to overwrite X files and things
like that (I have not tryed yet, but upstream author told me that and that
I need to change this, so, I will have to do something to solve this... a
shell script I think...).
	So, I don't know if this can be solved in an easy and not nasty way... I
just tell it, so maybe someone decides to solve this or do something about

	Thanks to all the people here! Bye.

Ivan Baldo:
lubaldo@adinet.com.uy - http://members.xoom.com/baldo - ICQ 10215364
Phone: (598) (2) 613 3223.
Caldas 1781, Malvin, Montevideo, Uruguay, South America.

(If you have problems with the previous addresses, try this ones:
ibaldo@usa.net, http://baldo.home.ml.org).

Reply to: